@charset "UTF-8";
/* Zeroing code starts here*/
html, body, ul, ol, li, p, h1, h2, h3, h4, h5, h6, form, fieldset, a {
	margin: 0;
	padding: 0;
	border: 0;
	text-align: left;
}
body {
	font-size: 1em;
	background-color: rgba(204,204,204,1.00);
	font-family: Helvetica, Arial, sans-serif;
	font-weight: lighter;
	color: rgba(51,51,51,1.00);
}
h1, h2, h3, h4, h5, h6 {
	font-weight:normal;
	font-size:100%;
}
a img { 
	border: none; 
}
/*Zeroing Code ends here*/
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}

/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		4;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	12;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

.fluid {
	clear: both;
	margin-left: 0;
	width: 100%;
	float: left;
	display: block;
}

.fluidList {
    list-style:none;
    list-style-image:none;
    margin:0;
    padding:0;        
}

/* Mobile Layout: 480px and below. */
  
.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 90.25%;
	padding-left: 2.375%;
	padding-right: 2.375%;
	clear: none;
	float: none;
}
h1 {
	color: rgba(255,255,255,1.00);
	font-family: nothing-you-could-do, "Helvetica Bold", "Arial Bold", sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: 1.1em;
	text-indent: 10px;
	position: static;
	padding: 0px;
	margin: 0px;
	top: 0px;
	vertical-align: top;
}
h3 {
	font-weight: bold;
}
h3 .extralinespace {
	padding-bottom: 10px;
	display: block;
}
h4 {
	color: rgba(51,51,51,1.00);
	font-family: Helvetica, Arial, sans-serif;
	font-weight: bold;
	font-size: 1em;
}
h5 {
	font-weight: bold;
}
.names {
	font-family: Helvetica, Arial, sans-serif;
	font-style: normal;
	font-weight: normal;
}
.italics {
	font-style: italic;
}
.big10 {
	font-size: 1.5em;
	color: rgba(255,255,255,1.00);
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: bold;
}
.bluetext {
	color: rgba(0,70,125,1.00);
}
.image60percent {
	max-width: 70%;
	min-width: 40%;
}
.aligncentre {
	text-align: center;
}
.imagehide {
	display: none;
	margin-top: 0.5em;
}
#header {
	background-size: cover;
	display: block;
	background-position: center bottom;
	height: 120px;
	text-align: center;
	background-repeat: repeat-x;
	background-color: #1A1A1A;
	background-attachment: scroll;
	background-clip: content-box;
	background-image: url(images/skyline.svg);
}
#header img {
	margin-top: 20px;
}
#nav {
	background-color: rgba(153,153,153,1.00);
	color: rgba(255,255,255,1.00);
	font-family: Helvetica, Arial, sans-serif;
	text-align: center;
	font-size: 1em;
	letter-spacing: 0.03em;
	text-transform: uppercase;
	list-style-type: none;
	font-weight: lighter;
	
}
#nav ul {
	text-align: center;
}
#nav li {
	border-bottom: thin solid rgba(255,255,255,1.00);
	text-align: center;
}
#nav a {
	color: rgba(255,255,255,1.00);
	text-decoration: none;
	font-family: Helvetica, Arial, sans-serif;
	font-weight: lighter;
	font-size: 1em;
}
#nav a:hover {
	color: rgba(255,255,255,1.00);
	font-family: "Helvetica Neue Light", "Helvetica Light", Arial, sans-serif;
	font-weight: lighter;
	text-decoration: none;
	text-shadow: 3px 3px 5px rgba(46,46,46,1.00);
}
#nav a .homepage {
	color: rgba(26,26,26,1.00);
}
#slideshow {
	margin-top: 0px;
}
#leftindex {
	width: 100%;
}
#leftheader1 {
	background-color: rgba(51,51,51,1.00);
}
#lefttext1 {
	background-color: rgba(255,255,255,1.00);
	padding: .5em;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#lefttext1 img {
	float: right;
	max-width: 60%;
}
#leftheader2 {
	background-color: rgba(51,51,51,1.00);
}
#lefttext2 {
	background-color: rgba(255,255,255,1.00);
	padding: .5em;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#lefttext2 img {
	float: left;
	padding: .5em;
	max-width: 25%;
}
#rightindex {
	width: 100%;
	margin-left: 0;
	clear: both;
}
#rightheader1 {
	background-color: rgba(51,51,51,1.00);
}
#righttext1 {
	background-color: rgba(255,255,255,1.00);
	padding: .5em;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#righttextimg {
	background-color: rgba(255,255,255,1.00);
	text-align: center;
}
#righttextimg img {
	padding: .5em;
	max-width: 40%;
}
#rightheader2 {
	background-color: rgba(51,51,51,1.00);
}
#righttext2 {
	background-color: rgba(255,255,255,1.00);
	padding-top: 1em;
	padding-right: 1em;
	padding-left: 1em;
	padding-bottom: 1em;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#righttext2 p {
	font-style: italic;
	font-family: Helvetica, Arial, sans-serif;
	font-weight: lighter;
}
#whyustitle {
	background-color: rgba(51,51,51,1.00);
}
#whyustextleft {
	padding: .5em;
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#whyustextleft img {
	float: right;
}
#whyuspicsright {
	width: 100%;
	margin-left: 0;
	clear: both;
	text-align: center;
	padding-bottom: 0.5em;
}
#whyuspicsright img {
}
#picstohide {
display: none;
}
#whyustitle2 {
	background-color: rgba(51,51,51,1.00);
	display: none;
}
#whyustipstext {
	background-color: rgba(255,255,255,1.00);
	padding: .5em;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	display: none;
}
#whyusmasterbuilders {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	padding: .5em;
	box-sizing: border-box;
	color: rgba(255,255,255,1.00);
	font-family: Helvetica, Arial, sans-serif;
	font-weight: lighter;
	background-color: rgba(17,67,126,1.00);
	background-image: -moz-linear-gradient(270deg,rgba(21,70,130,1.00) 0%,rgba(72,115,194,1.00) 35.15%,rgba(72,115,194,1.00) 66.65%,rgba(21,70,130,1.00) 100%);
	background-image: -webkit-linear-gradient(270deg,rgba(21,70,130,1.00) 0%,rgba(72,115,194,1.00) 35.15%,rgba(72,115,194,1.00) 66.65%,rgba(21,70,130,1.00) 100%);
	background-image: -o-linear-gradient(270deg,rgba(21,70,130,1.00) 0%,rgba(72,115,194,1.00) 35.15%,rgba(72,115,194,1.00) 66.65%,rgba(21,70,130,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(21,70,130,1.00) 0%,rgba(72,115,194,1.00) 35.15%,rgba(72,115,194,1.00) 66.65%,rgba(21,70,130,1.00) 100%);
}
#whyusmasterbuilders img {
	float: left;
	padding: .5em;
}
#whyusmasterbuilders p {
	clear: both;
}
#whyusinfo {
	background-color: rgba(255,255,255,1.00);
}
#whyusmasterbuilders h5 {
	color: rgba(255,255,255,1.00);
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-style: normal;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 1.5em;
	text-indent: 0px;
}
#whyusmasterbuilders h1 {
	color: rgba(255,255,255,1.00);
	font-size: 1.5em;
	padding-bottom: 0.5em;
	font-family: Helvetica, Arial, sans-serif;
	font-weight: bold;
	text-indent: 0px;
}
#aboutmain {
	background-color: rgba(255,255,255,1.00);
}
#abouttext {
	padding-top: 1em;
	padding-right: .5em;
	padding-left: .5em;
	padding-bottom: .5em;
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#aboutpics {
	width: 100%;
	margin-left: 0;
	padding: .5em;
	clear: both;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	text-align: center;
}
#contactmain {
	background-color: rgba(255,255,255,1.00);
}
#contactlefttext {
	width: 100%;
	padding: .5em;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#contactdetails {
	font-family: Helvetica, Arial, sans-serif;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	font-size: 1em;
	text-align: center;
}
#contactdetails img {
	text-align: left;
	float: left;
}
#contactrightpics {
	width: 100%;
	margin-left: 0;
	clear: both;
	text-align: center;
}
#testimonialsmain1 {
	background-color: rgba(255,255,255,1.00);
}
#testimonialsleftpics1 {
	width: 100%;
	padding: .5em;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	text-align: center;
}
#testimonialsrighttext1 {
	width: 100%;
	margin-left: 0;
	padding: .5em;
	clear: both;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#testimonialsleftpics1 h6 {
	text-align: center;
}
#testimonialsleftpics1 .bluetext h5 {
	text-align: center;
}
#testimonialsmain2 {
	width: 100%;
	background-color: rgba(255,255,255,1.00);
}
#testimonialsleftpics2 {
	width: 100%;
	padding: .5em;
	margin-left: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	text-align: center;
}
#testimonialsleftpics2 h6 {
	text-align: center;
}
#testimonialsrighttext2 {
	margin-left: 0;
	clear: both;
	padding: .5em;
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#footer {
	background-color: rgba(26,26,26,1.00);
	color: rgba(255,255,255,1.00);
	font-family: Helvetica, Arial, sans-serif;
	font-weight: lighter;
	font-size: 0.7em;
	text-align: center;
}
#footer a {
	color: rgba(187,187,187,1.00);
	text-decoration: none;
}
.gallerymain {
	width: 100%;
	background-color: rgba(255,255,255,1.00);
	text-align: center;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.gallerypics {
	width: 100%;
	margin-left: 0;
	clear: both;
	background-color: rgba(255,255,255,1.00);
	text-align: center;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	display: block;
}
.galleryheader {
	background-color: rgba(26,26,26,1.00);
	color: rgba(255,255,255,1.00);
	text-align: center;
}
.galleryouter {
	background-color: rgba(255,255,255,1.00);
}
.gallerytitle {
	font-family: Helvetica, Arial, sans-serif;
	font-weight: bold;
}
.zeroMargin_mobile {
margin-left: 0;
}
.hide_mobile {
display: none;
}
.gallerymain img {
}
.gallerypics img {
	margin: .2em;
	max-width: 40%;
}

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {

.gridContainer {
	width: 92.625%;
	padding-left: 1.1875%;
	padding-right: 1.1875%;
	clear: none;
	float: none;
	margin-left: auto;
}
.image60percent {
	max-width: 50%;
}
h1 {
	font-size: 1.3em;
}
#div1 {
}
#header {
	background-color: #1A1A1A;
	background-position: center bottom;
	background-size: contain;
	background-repeat: repeat-x;
	background-image: url(images/skyline.svg);
}
#nav {
}

#footer {
}
#slideshow {
}
#left {
}
#leftindex {
width: 100%;
}
#rightindex {
width: 100%;
clear: both;
margin-left: 0;
}
#leftheader1 {
}
#lefttext1 {
}
#leftheader2 {
}
#lefttext2 {
}
#rightheader1 {
}
#righttext1 {
}
#rightheader2 {
}
#righttext2 {
}
#righttext1img {
}
#righttextimg img {
	max-width: 25%;
}
#whyustitle {
}
#whyustextleft {
width: 100%;
}
#whyuspicsright {
width: 100%;
clear: both;
margin-left: 0;
}
#whyustitle2 {
display: block;
}
#whyustipstext {
display: block;
}
#whyusmasterbuilders {
	padding: 1em;
}
#whyusinfo {
}
#whyusmasterbuilders img {
	padding-bottom: 1em;
}
#picstohide {
display: none;
}
#aboutmain {
}
#abouttext {
width: 100%;
}
#aboutpics {
width: 100%;
clear: both;
margin-left: 0;
}
#contactmain {
}
#contactlefttext {
width: 100%;
}
#contactrightpics {
width: 100%;
clear: both;
margin-left: 0;
}
#contactdetails {
}
#testimonialsmain1 {
}
#testimonialsleftpics1 {
	width: 100%;
	text-align: center;
}
#testimonialsrighttext1 {
width: 100%;
clear: both;
margin-left: 0;
}
#testimonialsmain2 {
width: 100%;
}
#testimonialsleftpics2 {
width: 100%;
margin-left: 0;
}
#testimonialsrighttext2 {
clear: both;
margin-left: 0;
width: 100%;
}
.gallerymain {
	width: 100%;
}
.gallerypics {
width: 100%;
clear: both;
margin-left: 0;
display: block;
}
.galleryheader {
}
.galleryouter {
}
.hide_tablet {
display: none;
}
.zeroMargin_tablet {
margin-left: 0;
}
.gallerymain img {
	max-width: 70%;
	margin-top: 0.5em;
}
.gallerypics img {
	margin: .2em;
	max-width: 30%;
}
}
@media only screen and (min-width : 700px ){
.image60percent {
	max-width: 100%;
}
#contactrightpics .imagehide {
	display: inline;
}
	
#nav li {
	position: relative;
	display: inline;
	padding-left: 12px;
	padding-right: 12px;
	vertical-align: sub;
	border-bottom-style: none;
	border-bottom-width: thin;
}	

#slideshow {
	margin-top: 0.5em;
	margin-bottom: 0.5em;
}	

#left {
}	

#leftindex {
width: 57.6271%;
}	

#rightindex {
width: 40.6779%;
clear: none;
margin-left: 1.6949%;
}	

#leftheader1 {
}	

#lefttext1 {
}	

#leftheader2 {
	margin-top: 0.5em;
}	

#lefttext2 {
}	

#rightheader1 {
}	

#righttext1 {
}	

#rightheader2 {
	margin-top: 0.5em;
}	

#righttext2 {
}	

#righttext1img {
}	
#righttextimg img {
	max-width: 40%;
}
#lefttext1 img {
	max-width: 60%;
}
h1 {
	font-size: 1.5em;
}
#whyustitle {
	margin-top: 0.5em;
	background-color: rgba(51,51,51,1.00);
}
#whyustextleft {
	width: 57.6271%;
	background-color: rgba(255,255,255,1.00);
}
#whyuspicsright {
	width: 40.6779%;
	clear: none;
	margin-left: 1.6949%;
	background-color: rgba(255,255,255,1.00);
}
#whyustitle2 {
	margin-top: 0.5em;
	display: block;
}
#whyustipstext {
display: block;
}
#whyusmasterbuilders {
	display: block;
	text-align: center;
	background-color: rgba(17,67,126,1.00);
	color: rgba(255,255,255,1.00);
	background-image: -o-linear-gradient(270deg,rgba(21,70,130,1.00) 0%,rgba(72,115,194,1.00) 35.15%,rgba(72,115,194,1.00) 66.65%,rgba(21,70,130,1.00) 100%);
	background-image: -webkit-linear-gradient(270deg,rgba(21,70,130,1.00) 0%,rgba(72,115,194,1.00) 35.15%,rgba(72,115,194,1.00) 66.65%,rgba(21,70,130,1.00) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(21,70,130,1.00) 0%,rgba(72,115,194,1.00) 35.15%,rgba(72,115,194,1.00) 66.65%,rgba(21,70,130,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(21,70,130,1.00) 0%,rgba(72,115,194,1.00) 35.15%,rgba(72,115,194,1.00) 66.65%,rgba(21,70,130,1.00) 100%);
	padding-top: 1em;
	padding-right: 2em;
	padding-left: 2em;
	padding-bottom: 2em;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin-top: 0.5em;
}
#whyusmasterbuilders img {
	margin-top: 1em;
	margin-bottom: 1em;
}
#whyusinfo {
}
#whyusmasterbuilders h5 {
	color: rgba(255,255,255,1.00);
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-style: normal;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 2.5em;
	text-indent: 20px;
}
#whyusmasterbuilders h1 {
	color: rgba(255,255,255,1.00);
	font-size: 1.5em;
	text-indent: 60px;
	padding-bottom: 0.5em;
	font-weight: 400;
	font-family: nothing-you-could-do, "Helvetica Bold", "Arial Bold", sans-serif;
	font-style: normal;
}
.big10 {
	font-size: 1.5em;
	color: rgba(255,255,255,1.00);
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: bold;
}
#whyustipstext {
	background-color: rgba(255,255,255,1.00);
	padding-left: 1em;
	padding-top: 1em;
	padding-right: 1em;
	padding-bottom: 1em;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#whyuspicsright img {
	padding-top: 1em;
	padding-right: 1em;
	padding-left: 1em;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#picstohide {
display: block;
}
#aboutmain {
	margin-top: 0.5em;
}
#abouttext {
	padding-top: 1.5em;
	padding-right: 1em;
	padding-left: 1em;
	padding-bottom: 1em;
	width: 57.6271%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#aboutpics {
width: 40.6779%;
clear: none;
margin-left: 1.6949%;
}
#contactmain {
	margin-top: 0.5em;
}
#contactlefttext {
	width: 57.6271%;
}
#contactrightpics {
	width: 40.6779%;
	clear: none;
	padding: .5em;
	margin-left: 1.6949%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	text-align: center;
}
#contactrightpics img {
	min-width: 100%;
	position: relative;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#contactdetails {
}
#contactrightpics img {
	max-width: 60%;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
#testimonialsmain1 {
	margin-top: 0.5em;
}
#testimonialsleftpics1 {
	width: 32.2033%;
	padding-top: 2em;
}
#testimonialsrighttext1 {
	width: 66.1016%;
	clear: none;
	padding-top: 2em;
	padding-right: 1em;
	padding-left: 1em;
	padding-bottom: 1em;
	margin-left: 1.6949%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#testimonialsmain2 {
	width: 100%;
	margin-top: 0.5em;
}
#testimonialsleftpics2 {
	width: 32.2033%;
	margin-left: 0;
	padding-top: 2em;
}
#testimonialsrighttext2 {
	clear: none;
	margin-left: 1.6949%;
	width: 66.1016%;
	padding-top: 2em;
	padding-right: 1em;
	padding-left: 1em;
	padding-bottom: 1em;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#footer {
	margin-top: 0.5em;
}
#gallerytitle {
}
#gallerypics {
width: 66.1016%;
clear: none;
margin-left: 1.6949%;
}
#gallerymain {
width: 32.2033%;
}
.gallerymain {
	width: 40.6779%;
	display: inline-block;
	text-align: center;
	vertical-align: middle;
}
.gallerypics {
	width: 57.6271%;
	clear: none;
	margin-left: 1.6949%;
}
.galleryheader {
	margin-top: 0.5em;
}
.galleryouter {
}
.zeroMargin_desktop {
margin-left: 0;
}
.hide_desktop {
display: none;
}
.gallerymain img {
	margin: .5em;
	max-width: 94%;
}
.gallerypics img {
	margin-top: 0.5em;
	margin-right: .2em;
	margin-left: .2em;
	margin-bottom: .2em;
	max-width: 28%;
}
}
/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {

.gridContainer {
	width: 88.5%;
	max-width: 1232px;
	padding-left: 0.75%;
	padding-right: 0.75%;
	margin: auto;
	clear: none;
	float: none;
	margin-left: auto;
}
#div1 {
}
#header {
}
#nav {
}
#nav li {
	position: relative;
	display: inline;
	padding-left: 15px;
	padding-right: 15px;
	vertical-align: sub;
}
#righttextimg img {
	max-width: 35%;
}
#footer {
}
.zeroMargin_desktop {
margin-left: 0;
}
.hide_desktop {
display: none;
}
#lefttext1 img {
	max-width: 60%;
}
#whyuspicsright img {
	max-width: 80%;
}
#whyustextleft {
	padding: 1em;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.gallerymain img {
}
.gallerypics img {
	margin-top: .5em;
	margin-right: 0.2em;
	margin-left: 0.2em;
	margin-bottom: .5em;
	max-width: 30%;
}
}

@media only screen and (min-width:871px){
#whyusmasterbuilders h1 {
	color: rgba(255,255,255,1.00);
	font-size: 2em;
	text-indent: 60px;
	padding-bottom: 0.5em;
	font-weight: 400;
}
.image60percent {
	max-width: 80%;
}
.gallerymain img {
}
.gallerypics img {
	margin-top: 0.5em;
	margin-right: 0.2em;
	margin-left: 0.2em;
	margin-bottom: .5em;
	max-width: 30%;
}
}
@media only screen and (min-width:1100px){
.imagehide {
	display: none;
}
#contactrightpics .imagehide {
	display: none;
}
.gallerypics img {
	margin: .5em;
}
.gallerymain img {
}
}
